{
  "skinname": "Getspeed #9",
  "drivername": "Maxi Buhk, Maxi Götz, Raffaele Marciello, Fabian Schiller",
  "country": "Germany",
  "team": "Getspeed Performance",
  "number": "9",
  "priority": 0
}